:PROPERTIES:
:ID: 200cad59-83e9-442a-997e-c426ce2fd35f
:PROPERTIES:

#+title: 2013-03-13

* Huridocs :EIPR:@personal:
:PROPERTIES:
:CREATED: [2013-03-13 Wed 15:43]
:MODIFIED: [2013-03-15 Fri 07:11]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Reports

Lock-in/life

Multiple systems / Integration

CRM

Lock

Not designed to be used over a phone

Folders, not tags

Security is done on the IT layer, not the software layer. SSL

Relational folder structure not implemented. They can implement it from openevsys, but it shows they are thinking structured

Too complex for lawyers to map
